# Generated by Django 4.0 on 2022-02-15 14:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('codex', '0009_paragraph_order'),
    ]

    operations = [
        migrations.CreateModel(
            name='Image',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('file', models.ImageField(upload_to='images/%Y/%m/%d/')),
            ],
        ),
        migrations.DeleteModel(
            name='TextAnnotaion',
        ),
    ]
